Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(27)

Issue 29341460: Issue 3069 - Change settings label from "Ad blocking" to "Adblock Plus" (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years ago by diegocarloslima
Modified:
3 years, 8 months ago
Reviewers:
Felix Dahlke, anton
CC:
René Jeschke
Visibility:
Public.

Description

Issue 3069 - Change settings label from "Ad blocking" to "Adblock Plus"

Patch Set 1 #

Patch Set 2 : Leaving changes for just the en-US file as discussed with René #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -2 lines) Patch
M mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd View 1 chunk +2 lines, -0 lines 1 comment Download
M mobile/android/base/resources/xml-v11/preferences.xml View 1 chunk +1 line, -1 line 0 comments Download
M mobile/android/base/resources/xml/preferences.xml View 1 chunk +1 line, -1 line 0 comments Download
M mobile/android/base/strings.xml.in View 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 6
diegocarloslima
4 years ago (2016-05-17 10:00:26 UTC) #1
diegocarloslima
4 years ago (2016-05-17 15:45:56 UTC) #2
anton
https://codereview.adblockplus.org/29341460/diff/29342076/mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd File mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd (right): https://codereview.adblockplus.org/29341460/diff/29342076/mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd#newcode4 mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd:4: <!ENTITY abb_pref_category_abp "Adblock Plus"> LGTM
3 years, 8 months ago (2016-09-13 11:42:38 UTC) #3
Felix Dahlke
On 2016/09/13 11:42:38, anton wrote: > https://codereview.adblockplus.org/29341460/diff/29342076/mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd > File mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd > (right): > > https://codereview.adblockplus.org/29341460/diff/29342076/mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd#newcode4 ...
3 years, 8 months ago (2016-09-15 09:18:53 UTC) #4
Felix Dahlke
On 2016/09/15 09:18:53, Felix Dahlke wrote: > On 2016/09/13 11:42:38, anton wrote: > > > ...
3 years, 8 months ago (2016-09-15 15:15:30 UTC) #5
diegocarloslima
3 years, 8 months ago (2016-09-15 16:06:59 UTC) #6
On 2016/09/15 15:15:30, Felix Dahlke wrote:
> On 2016/09/15 09:18:53, Felix Dahlke wrote:
> > On 2016/09/13 11:42:38, anton wrote:
> > >
> >
>
https://codereview.adblockplus.org/29341460/diff/29342076/mobile/android/base...
> > > File mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd
> > > (right):
> > > 
> > >
> >
>
https://codereview.adblockplus.org/29341460/diff/29342076/mobile/android/base...
> > > mobile/android/base/locales/adblockbrowser/en-US/android_strings.dtd:4:
> > <!ENTITY
> > > abb_pref_category_abp "Adblock Plus">
> > > LGTM
> > 
> > NOT LGTM, please note that the issue for this was not set to ready. I've
asked
> > Lisa/Aaron whether this change was actually desired. If it was, I'd have a
few
> > nit comments, but I have a feeling we don't really want to change this.
> 
> Alright, so turns out this was undesired, I've closed the issue as rejected.

Ok, I'll close the review then
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5